Commit c2eb3090 authored by Christoph Berg's avatar Christoph Berg

Build-Depend on libssl1.0-dev. Closes: #828496.

parent 1873784d
pgbouncer (1.7.2-2) UNRELEASED; urgency=medium
* Build-Depend on libssl1.0-dev. Closes: #828496.
-- Christoph Berg <christoph.berg@credativ.de> Mon, 14 Nov 2016 09:47:49 +0100
pgbouncer (1.7.2-1) unstable; urgency=medium
* New upstream version.
......
......@@ -11,7 +11,7 @@ Build-Depends:
autotools-dev,
debhelper (>= 9),
libevent-dev (>= 1.3b),
libssl-dev,
libssl1.0-dev | libssl-dev,
Homepage: http://pgfoundry.org/projects/pgbouncer/
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgbouncer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgbouncer.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment